body {
    Background-color: #000;
    color: #fff;
    padding: 20px 150px;
}
table {
    color: black;
    text-align: center;
    border-collapse: collapse;
    width: 100%
}
table th {
    background-color: #e68a00;
    font-size: 22px;
    padding: 10px 0;
}
td {
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
td:nth-child(1)
  {
    background-color: #cc7a00;
    font-size: 20px;
    font-style: italic;
    font-weight: 900;
   
  }
  td:nth-child(2)
  {
    background-color:  #9999ff;
  }
  td:nth-child(3)
  {
    background-color:  #8080ff;
  }
td:nth-child(4)
  {
    background-color:  #6666ff;
  }
  td:nth-child(5)
  {
    background-color:  #4d4dff;
  }
  td:nth-child(6)
  {
    background-color:  #3333ff;
  }
.btn1 {
  width: 250px;
  border: 1px solid #5d5959;
  background: #00ff55;
  display: block;
  font: 20px/40px 'Open Sans', sans-serif;
  text-align: center;
  color: #000000;  
  margin-top: 10px;
  margin: 10px auto;
  border-radius: 25px;
  text-decoration: none;
}
.d {
  vertical-align: -20px;
}
